
#ifocus_pic { display:inline; position:relative;float:left;width:600px; height:298px; overflow:hidden; margin: 0px 0 0 10px; }
	#ifocus_piclist { position:absolute; }
	#ifocus_piclist li { width:600px; height:298px; overflow:hidden; display:none}
	#ifocus_piclist img { width:600px; height:298px;}
#ifocus_btn { display:inline; float:right; width:91px; margin:0px 7px 0 0;}
	#ifocus_btn li { width:132px; height:75px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
	#ifocus_btn img { width:120px; height:72px; margin:2px 0 0 -22px; }
	#ifocus_btn .current {opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
#ifocus_opdiv { position:absolute; left:0; bottom:0; width:600px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
	#ifocus_tx .normal { display:none; }

.hide{display: none;}
.table{display: table;}